name: RF05 
mission: EUREC4A
flight_id: ATR-0128 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-01-28 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200128/ATR-0128.pdf 
takeoff: 2020-01-28 20:13:10 
landing: 2020-01-29 00:55:06
events: []
remarks: 'potentially a few small droplet events during landing profiles and last above inversion leg'
segments: []
